import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class GridCellPositionDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    readonly type: string;
    private static __marshalByValue;
    constructor();
    private g;
    rowIndex: number;
    private i;
    columnUniqueKey: string;
}
